@import url("https://fonts.googleapis.com/css?family=Open+Sans:300,400,600");
/* pure-min.css from Pure v1.0.0 */
.pure-button:focus,a:active,a:hover{outline:0}.pure-table,table{border-collapse:collapse;border-spacing:0}html{font-family:sans-serif;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%}body{margin:0}article,aside,details,figcaption,figure,footer,header,hgroup,main,menu,nav,section,summary{display:block}audio,canvas,progress,video{display:inline-block;vertical-align:baseline}audio:not([controls]){display:none;height:0}[hidden],template{display:none}a{background-color:transparent}abbr[title]{border-bottom:1px dotted}b,optgroup,strong{font-weight:700}dfn{font-style:italic}h1{font-size:2em;margin:.67em 0}mark{background:#ff0;color:#000}small{font-size:80%}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}sup{top:-.5em}sub{bottom:-.25em}img{border:0}svg:not(:root){overflow:hidden}figure{margin:1em 40px}hr{box-sizing:content-box;height:0}pre,textarea{overflow:auto}code,kbd,pre,samp{font-family:monospace,monospace;font-size:1em}button,input,optgroup,select,textarea{color:inherit;font:inherit;margin:0}.pure-button,input{line-height:normal}button{overflow:visible}button,select{text-transform:none}button,html input[type=button],input[type=reset],input[type=submit]{-webkit-appearance:button;cursor:pointer}button[disabled],html input[disabled]{cursor:default}button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0}input[type=checkbox],input[type=radio]{box-sizing:border-box;padding:0}input[type=number]::-webkit-inner-spin-button,input[type=number]::-webkit-outer-spin-button{height:auto}input[type=search]{-webkit-appearance:textfield;box-sizing:content-box}.pure-button,.pure-form input:not([type]),.pure-menu{box-sizing:border-box}input[type=search]::-webkit-search-cancel-button,input[type=search]::-webkit-search-decoration{-webkit-appearance:none}fieldset{border:1px solid silver;margin:0 2px;padding:.35em .625em .75em}legend,td,th{padding:0}legend{border:0}.hidden,[hidden]{display:none!important}.pure-img{max-width:100%;height:auto;display:block}.pure-g{letter-spacing:-.31em;text-rendering:optimizespeed;font-family:FreeSans,Arimo,"Droid Sans",Helvetica,Arial,sans-serif;display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-flex-flow:row wrap;-ms-flex-flow:row wrap;flex-flow:row wrap;-webkit-align-content:flex-start;-ms-flex-line-pack:start;align-content:flex-start}@media all and (-ms-high-contrast:none),(-ms-high-contrast:active){table .pure-g{display:block}}.opera-only :-o-prefocus,.pure-g{word-spacing:-.43em}.pure-u,.pure-u-1,.pure-u-1-1,.pure-u-1-12,.pure-u-1-2,.pure-u-1-24,.pure-u-1-3,.pure-u-1-4,.pure-u-1-5,.pure-u-1-6,.pure-u-1-8,.pure-u-10-24,.pure-u-11-12,.pure-u-11-24,.pure-u-12-24,.pure-u-13-24,.pure-u-14-24,.pure-u-15-24,.pure-u-16-24,.pure-u-17-24,.pure-u-18-24,.pure-u-19-24,.pure-u-2-24,.pure-u-2-3,.pure-u-2-5,.pure-u-20-24,.pure-u-21-24,.pure-u-22-24,.pure-u-23-24,.pure-u-24-24,.pure-u-3-24,.pure-u-3-4,.pure-u-3-5,.pure-u-3-8,.pure-u-4-24,.pure-u-4-5,.pure-u-5-12,.pure-u-5-24,.pure-u-5-5,.pure-u-5-6,.pure-u-5-8,.pure-u-6-24,.pure-u-7-12,.pure-u-7-24,.pure-u-7-8,.pure-u-8-24,.pure-u-9-24{letter-spacing:normal;word-spacing:normal;vertical-align:top;text-rendering:auto;display:inline-block;zoom:1}.pure-g [class*=pure-u]{font-family:sans-serif}.pure-u-1-24{width:4.1667%}.pure-u-1-12,.pure-u-2-24{width:8.3333%}.pure-u-1-8,.pure-u-3-24{width:12.5%}.pure-u-1-6,.pure-u-4-24{width:16.6667%}.pure-u-1-5{width:20%}.pure-u-5-24{width:20.8333%}.pure-u-1-4,.pure-u-6-24{width:25%}.pure-u-7-24{width:29.1667%}.pure-u-1-3,.pure-u-8-24{width:33.3333%}.pure-u-3-8,.pure-u-9-24{width:37.5%}.pure-u-2-5{width:40%}.pure-u-10-24,.pure-u-5-12{width:41.6667%}.pure-u-11-24{width:45.8333%}.pure-u-1-2,.pure-u-12-24{width:50%}.pure-u-13-24{width:54.1667%}.pure-u-14-24,.pure-u-7-12{width:58.3333%}.pure-u-3-5{width:60%}.pure-u-15-24,.pure-u-5-8{width:62.5%}.pure-u-16-24,.pure-u-2-3{width:66.6667%}.pure-u-17-24{width:70.8333%}.pure-u-18-24,.pure-u-3-4{width:75%}.pure-u-19-24{width:79.1667%}.pure-u-4-5{width:80%}.pure-u-20-24,.pure-u-5-6{width:83.3333%}.pure-u-21-24,.pure-u-7-8{width:87.5%}.pure-u-11-12,.pure-u-22-24{width:91.6667%}.pure-u-23-24{width:95.8333%}.pure-u-1,.pure-u-1-1,.pure-u-24-24,.pure-u-5-5{width:100%}.pure-button{display:inline-block;zoom:1;white-space:nowrap;vertical-align:middle;text-align:center;cursor:pointer;-webkit-user-drag:none;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}.pure-button::-moz-focus-inner{padding:0;border:0}.pure-button-group{letter-spacing:-.31em;text-rendering:optimizespeed}.opera-only :-o-prefocus,.pure-button-group{word-spacing:-.43em}.pure-button{font-family:inherit;font-size:100%;padding:.5em 1em;color:#444;color:rgba(0,0,0,.8);border:1px solid #999;border:transparent;background-color:#E6E6E6;text-decoration:none;border-radius:2px}.pure-button-hover,.pure-button:focus,.pure-button:hover{filter:alpha(opacity=90);background-image:-webkit-linear-gradient(transparent,rgba(0,0,0,.05) 40%,rgba(0,0,0,.1));background-image:linear-gradient(transparent,rgba(0,0,0,.05) 40%,rgba(0,0,0,.1))}.pure-button-active,.pure-button:active{box-shadow:0 0 0 1px rgba(0,0,0,.15) inset,0 0 6px rgba(0,0,0,.2) inset;border-color:#000\9}.pure-button-disabled,.pure-button-disabled:active,.pure-button-disabled:focus,.pure-button-disabled:hover,.pure-button[disabled]{border:none;background-image:none;filter:alpha(opacity=40);opacity:.4;cursor:not-allowed;box-shadow:none;pointer-events:none}.pure-button-hidden{display:none}.pure-button-primary,.pure-button-selected,a.pure-button-primary,a.pure-button-selected{background-color:#0078e7;color:#fff}.pure-button-group .pure-button{letter-spacing:normal;word-spacing:normal;vertical-align:top;text-rendering:auto;margin:0;border-radius:0;border-right:1px solid #111;border-right:1px solid rgba(0,0,0,.2)}.pure-button-group .pure-button:first-child{border-top-left-radius:2px;border-bottom-left-radius:2px}.pure-button-group .pure-button:last-child{border-top-right-radius:2px;border-bottom-right-radius:2px;border-right:none}.pure-form input[type=password],.pure-form input[type=email],.pure-form input[type=url],.pure-form input[type=date],.pure-form input[type=month],.pure-form input[type=time],.pure-form input[type=datetime],.pure-form input[type=datetime-local],.pure-form input[type=week],.pure-form input[type=tel],.pure-form input[type=color],.pure-form input[type=number],.pure-form input[type=search],.pure-form input[type=text],.pure-form select,.pure-form textarea{padding:.5em .6em;display:inline-block;border:1px solid #ccc;box-shadow:inset 0 1px 3px #ddd;border-radius:4px;vertical-align:middle;box-sizing:border-box}.pure-form input:not([type]){padding:.5em .6em;display:inline-block;border:1px solid #ccc;box-shadow:inset 0 1px 3px #ddd;border-radius:4px}.pure-form input[type=color]{padding:.2em .5em}.pure-form input:not([type]):focus,.pure-form input[type=password]:focus,.pure-form input[type=email]:focus,.pure-form input[type=url]:focus,.pure-form input[type=date]:focus,.pure-form input[type=month]:focus,.pure-form input[type=time]:focus,.pure-form input[type=datetime]:focus,.pure-form input[type=datetime-local]:focus,.pure-form input[type=week]:focus,.pure-form input[type=tel]:focus,.pure-form input[type=color]:focus,.pure-form input[type=number]:focus,.pure-form input[type=search]:focus,.pure-form input[type=text]:focus,.pure-form select:focus,.pure-form textarea:focus{outline:0;border-color:#129FEA}.pure-form input[type=file]:focus,.pure-form input[type=checkbox]:focus,.pure-form input[type=radio]:focus{outline:#129FEA auto 1px}.pure-form .pure-checkbox,.pure-form .pure-radio{margin:.5em 0;display:block}.pure-form input:not([type])[disabled],.pure-form input[type=password][disabled],.pure-form input[type=email][disabled],.pure-form input[type=url][disabled],.pure-form input[type=date][disabled],.pure-form input[type=month][disabled],.pure-form input[type=time][disabled],.pure-form input[type=datetime][disabled],.pure-form input[type=datetime-local][disabled],.pure-form input[type=week][disabled],.pure-form input[type=tel][disabled],.pure-form input[type=color][disabled],.pure-form input[type=number][disabled],.pure-form input[type=search][disabled],.pure-form input[type=text][disabled],.pure-form select[disabled],.pure-form textarea[disabled]{cursor:not-allowed;background-color:#eaeded;color:#cad2d3}.pure-form input[readonly],.pure-form select[readonly],.pure-form textarea[readonly]{background-color:#eee;color:#777;border-color:#ccc}.pure-form input:focus:invalid,.pure-form select:focus:invalid,.pure-form textarea:focus:invalid{color:#b94a48;border-color:#e9322d}.pure-form input[type=file]:focus:invalid:focus,.pure-form input[type=checkbox]:focus:invalid:focus,.pure-form input[type=radio]:focus:invalid:focus{outline-color:#e9322d}.pure-form select{height:2.25em;border:1px solid #ccc;background-color:#fff}.pure-form select[multiple]{height:auto}.pure-form label{margin:.5em 0 .2em}.pure-form fieldset{margin:0;padding:.35em 0 .75em;border:0}.pure-form legend{display:block;width:100%;padding:.3em 0;margin-bottom:.3em;color:#333;border-bottom:1px solid #e5e5e5}.pure-form-stacked input:not([type]),.pure-form-stacked input[type=password],.pure-form-stacked input[type=email],.pure-form-stacked input[type=url],.pure-form-stacked input[type=date],.pure-form-stacked input[type=month],.pure-form-stacked input[type=time],.pure-form-stacked input[type=datetime],.pure-form-stacked input[type=datetime-local],.pure-form-stacked input[type=week],.pure-form-stacked input[type=tel],.pure-form-stacked input[type=color],.pure-form-stacked input[type=file],.pure-form-stacked input[type=number],.pure-form-stacked input[type=search],.pure-form-stacked input[type=text],.pure-form-stacked label,.pure-form-stacked select,.pure-form-stacked textarea{display:block;margin:.25em 0}.pure-form-aligned .pure-help-inline,.pure-form-aligned input,.pure-form-aligned select,.pure-form-aligned textarea,.pure-form-message-inline{display:inline-block;vertical-align:middle}.pure-form-aligned textarea{vertical-align:top}.pure-form-aligned .pure-control-group{margin-bottom:.5em}.pure-form-aligned .pure-control-group label{text-align:right;display:inline-block;vertical-align:middle;width:10em;margin:0 1em 0 0}.pure-form-aligned .pure-controls{margin:1.5em 0 0 11em}.pure-form .pure-input-rounded,.pure-form input.pure-input-rounded{border-radius:2em;padding:.5em 1em}.pure-form .pure-group fieldset{margin-bottom:10px}.pure-form .pure-group input,.pure-form .pure-group textarea{display:block;padding:10px;margin:0 0 -1px;border-radius:0;position:relative;top:-1px}.pure-form .pure-group input:focus,.pure-form .pure-group textarea:focus{z-index:3}.pure-form .pure-group input:first-child,.pure-form .pure-group textarea:first-child{top:1px;border-radius:4px 4px 0 0;margin:0}.pure-form .pure-group input:first-child:last-child,.pure-form .pure-group textarea:first-child:last-child{top:1px;border-radius:4px;margin:0}.pure-form .pure-group input:last-child,.pure-form .pure-group textarea:last-child{top:-2px;border-radius:0 0 4px 4px;margin:0}.pure-form .pure-group button{margin:.35em 0}.pure-form .pure-input-1{width:100%}.pure-form .pure-input-3-4{width:75%}.pure-form .pure-input-2-3{width:66%}.pure-form .pure-input-1-2{width:50%}.pure-form .pure-input-1-3{width:33%}.pure-form .pure-input-1-4{width:25%}.pure-form .pure-help-inline,.pure-form-message-inline{display:inline-block;padding-left:.3em;color:#666;vertical-align:middle;font-size:.875em}.pure-form-message{display:block;color:#666;font-size:.875em}@media only screen and (max-width :480px){.pure-form button[type=submit]{margin:.7em 0 0}.pure-form input:not([type]),.pure-form input[type=password],.pure-form input[type=email],.pure-form input[type=url],.pure-form input[type=date],.pure-form input[type=month],.pure-form input[type=time],.pure-form input[type=datetime],.pure-form input[type=datetime-local],.pure-form input[type=week],.pure-form input[type=tel],.pure-form input[type=color],.pure-form input[type=number],.pure-form input[type=search],.pure-form input[type=text],.pure-form label{margin-bottom:.3em;display:block}.pure-group input:not([type]),.pure-group input[type=password],.pure-group input[type=email],.pure-group input[type=url],.pure-group input[type=date],.pure-group input[type=month],.pure-group input[type=time],.pure-group input[type=datetime],.pure-group input[type=datetime-local],.pure-group input[type=week],.pure-group input[type=tel],.pure-group input[type=color],.pure-group input[type=number],.pure-group input[type=search],.pure-group input[type=text]{margin-bottom:0}.pure-form-aligned .pure-control-group label{margin-bottom:.3em;text-align:left;display:block;width:100%}.pure-form-aligned .pure-controls{margin:1.5em 0 0}.pure-form .pure-help-inline,.pure-form-message,.pure-form-message-inline{display:block;font-size:.75em;padding:.2em 0 .8em}}.pure-menu-fixed{position:fixed;left:0;top:0;z-index:3}.pure-menu-item,.pure-menu-list{position:relative}.pure-menu-list{list-style:none;margin:0;padding:0}.pure-menu-item{padding:0;margin:0;height:100%}.pure-menu-heading,.pure-menu-link{display:block;text-decoration:none;white-space:nowrap}.pure-menu-horizontal{width:100%;white-space:nowrap}.pure-menu-horizontal .pure-menu-list{display:inline-block}.pure-menu-horizontal .pure-menu-heading,.pure-menu-horizontal .pure-menu-item,.pure-menu-horizontal .pure-menu-separator{display:inline-block;zoom:1;vertical-align:middle}.pure-menu-item .pure-menu-item{display:block}.pure-menu-children{display:none;position:absolute;left:100%;top:0;margin:0;padding:0;z-index:3}.pure-menu-horizontal .pure-menu-children{left:0;top:auto;width:inherit}.pure-menu-active>.pure-menu-children,.pure-menu-allow-hover:hover>.pure-menu-children{display:block;position:absolute}.pure-menu-has-children>.pure-menu-link:after{padding-left:.5em;content:"\25B8";font-size:small}.pure-menu-horizontal .pure-menu-has-children>.pure-menu-link:after{content:"\25BE"}.pure-menu-scrollable{overflow-y:scroll;overflow-x:hidden}.pure-menu-scrollable .pure-menu-list{display:block}.pure-menu-horizontal.pure-menu-scrollable .pure-menu-list{display:inline-block}.pure-menu-horizontal.pure-menu-scrollable{white-space:nowrap;overflow-y:hidden;overflow-x:auto;-ms-overflow-style:none;-webkit-overflow-scrolling:touch;padding:.5em 0}.pure-menu-horizontal.pure-menu-scrollable::-webkit-scrollbar{display:none}.pure-menu-horizontal .pure-menu-children .pure-menu-separator,.pure-menu-separator{background-color:#ccc;height:1px;margin:.3em 0}.pure-menu-horizontal .pure-menu-separator{width:1px;height:1.3em;margin:0 .3em}.pure-menu-horizontal .pure-menu-children .pure-menu-separator{display:block;width:auto}.pure-menu-heading{text-transform:uppercase;color:#565d64}.pure-menu-link{color:#777}.pure-menu-children{background-color:#fff}.pure-menu-disabled,.pure-menu-heading,.pure-menu-link{padding:.5em 1em}.pure-menu-disabled{opacity:.5}.pure-menu-disabled .pure-menu-link:hover{background-color:transparent}.pure-menu-active>.pure-menu-link,.pure-menu-link:focus,.pure-menu-link:hover{background-color:#eee}.pure-menu-selected .pure-menu-link,.pure-menu-selected .pure-menu-link:visited{color:#000}.pure-table{empty-cells:show;border:1px solid #cbcbcb}.pure-table caption{color:#000;font:italic 85%/1 arial,sans-serif;padding:1em 0;text-align:center}.pure-table td,.pure-table th{border-left:1px solid #cbcbcb;border-width:0 0 0 1px;font-size:inherit;margin:0;overflow:visible;padding:.5em 1em}.pure-table td:first-child,.pure-table th:first-child{border-left-width:0}.pure-table thead{background-color:#e0e0e0;color:#000;text-align:left;vertical-align:bottom}.pure-table td{background-color:transparent}.pure-table-odd td,.pure-table-striped tr:nth-child(2n-1) td{background-color:#f2f2f2}.pure-table-bordered td{border-bottom:1px solid #cbcbcb}.pure-table-bordered tbody>tr:last-child>td{border-bottom-width:0}.pure-table-horizontal td,.pure-table-horizontal th{border-width:0 0 1px;border-bottom:1px solid #cbcbcb}.pure-table-horizontal tbody>tr:last-child>td{border-bottom-width:0}
/* grids-responsive-min.css from Pure v1.0.0 */
@media screen and (min-width:35.5em){.pure-u-sm-1,.pure-u-sm-1-1,.pure-u-sm-1-12,.pure-u-sm-1-2,.pure-u-sm-1-24,.pure-u-sm-1-3,.pure-u-sm-1-4,.pure-u-sm-1-5,.pure-u-sm-1-6,.pure-u-sm-1-8,.pure-u-sm-10-24,.pure-u-sm-11-12,.pure-u-sm-11-24,.pure-u-sm-12-24,.pure-u-sm-13-24,.pure-u-sm-14-24,.pure-u-sm-15-24,.pure-u-sm-16-24,.pure-u-sm-17-24,.pure-u-sm-18-24,.pure-u-sm-19-24,.pure-u-sm-2-24,.pure-u-sm-2-3,.pure-u-sm-2-5,.pure-u-sm-20-24,.pure-u-sm-21-24,.pure-u-sm-22-24,.pure-u-sm-23-24,.pure-u-sm-24-24,.pure-u-sm-3-24,.pure-u-sm-3-4,.pure-u-sm-3-5,.pure-u-sm-3-8,.pure-u-sm-4-24,.pure-u-sm-4-5,.pure-u-sm-5-12,.pure-u-sm-5-24,.pure-u-sm-5-5,.pure-u-sm-5-6,.pure-u-sm-5-8,.pure-u-sm-6-24,.pure-u-sm-7-12,.pure-u-sm-7-24,.pure-u-sm-7-8,.pure-u-sm-8-24,.pure-u-sm-9-24{display:inline-block;zoom:1;letter-spacing:normal;word-spacing:normal;vertical-align:top;text-rendering:auto}.pure-u-sm-1-24{width:4.1667%}.pure-u-sm-1-12,.pure-u-sm-2-24{width:8.3333%}.pure-u-sm-1-8,.pure-u-sm-3-24{width:12.5%}.pure-u-sm-1-6,.pure-u-sm-4-24{width:16.6667%}.pure-u-sm-1-5{width:20%}.pure-u-sm-5-24{width:20.8333%}.pure-u-sm-1-4,.pure-u-sm-6-24{width:25%}.pure-u-sm-7-24{width:29.1667%}.pure-u-sm-1-3,.pure-u-sm-8-24{width:33.3333%}.pure-u-sm-3-8,.pure-u-sm-9-24{width:37.5%}.pure-u-sm-2-5{width:40%}.pure-u-sm-10-24,.pure-u-sm-5-12{width:41.6667%}.pure-u-sm-11-24{width:45.8333%}.pure-u-sm-1-2,.pure-u-sm-12-24{width:50%}.pure-u-sm-13-24{width:54.1667%}.pure-u-sm-14-24,.pure-u-sm-7-12{width:58.3333%}.pure-u-sm-3-5{width:60%}.pure-u-sm-15-24,.pure-u-sm-5-8{width:62.5%}.pure-u-sm-16-24,.pure-u-sm-2-3{width:66.6667%}.pure-u-sm-17-24{width:70.8333%}.pure-u-sm-18-24,.pure-u-sm-3-4{width:75%}.pure-u-sm-19-24{width:79.1667%}.pure-u-sm-4-5{width:80%}.pure-u-sm-20-24,.pure-u-sm-5-6{width:83.3333%}.pure-u-sm-21-24,.pure-u-sm-7-8{width:87.5%}.pure-u-sm-11-12,.pure-u-sm-22-24{width:91.6667%}.pure-u-sm-23-24{width:95.8333%}.pure-u-sm-1,.pure-u-sm-1-1,.pure-u-sm-24-24,.pure-u-sm-5-5{width:100%}}@media screen and (min-width:48em){.pure-u-md-1,.pure-u-md-1-1,.pure-u-md-1-12,.pure-u-md-1-2,.pure-u-md-1-24,.pure-u-md-1-3,.pure-u-md-1-4,.pure-u-md-1-5,.pure-u-md-1-6,.pure-u-md-1-8,.pure-u-md-10-24,.pure-u-md-11-12,.pure-u-md-11-24,.pure-u-md-12-24,.pure-u-md-13-24,.pure-u-md-14-24,.pure-u-md-15-24,.pure-u-md-16-24,.pure-u-md-17-24,.pure-u-md-18-24,.pure-u-md-19-24,.pure-u-md-2-24,.pure-u-md-2-3,.pure-u-md-2-5,.pure-u-md-20-24,.pure-u-md-21-24,.pure-u-md-22-24,.pure-u-md-23-24,.pure-u-md-24-24,.pure-u-md-3-24,.pure-u-md-3-4,.pure-u-md-3-5,.pure-u-md-3-8,.pure-u-md-4-24,.pure-u-md-4-5,.pure-u-md-5-12,.pure-u-md-5-24,.pure-u-md-5-5,.pure-u-md-5-6,.pure-u-md-5-8,.pure-u-md-6-24,.pure-u-md-7-12,.pure-u-md-7-24,.pure-u-md-7-8,.pure-u-md-8-24,.pure-u-md-9-24{display:inline-block;zoom:1;letter-spacing:normal;word-spacing:normal;vertical-align:top;text-rendering:auto}.pure-u-md-1-24{width:4.1667%}.pure-u-md-1-12,.pure-u-md-2-24{width:8.3333%}.pure-u-md-1-8,.pure-u-md-3-24{width:12.5%}.pure-u-md-1-6,.pure-u-md-4-24{width:16.6667%}.pure-u-md-1-5{width:20%}.pure-u-md-5-24{width:20.8333%}.pure-u-md-1-4,.pure-u-md-6-24{width:25%}.pure-u-md-7-24{width:29.1667%}.pure-u-md-1-3,.pure-u-md-8-24{width:33.3333%}.pure-u-md-3-8,.pure-u-md-9-24{width:37.5%}.pure-u-md-2-5{width:40%}.pure-u-md-10-24,.pure-u-md-5-12{width:41.6667%}.pure-u-md-11-24{width:45.8333%}.pure-u-md-1-2,.pure-u-md-12-24{width:50%}.pure-u-md-13-24{width:54.1667%}.pure-u-md-14-24,.pure-u-md-7-12{width:58.3333%}.pure-u-md-3-5{width:60%}.pure-u-md-15-24,.pure-u-md-5-8{width:62.5%}.pure-u-md-16-24,.pure-u-md-2-3{width:66.6667%}.pure-u-md-17-24{width:70.8333%}.pure-u-md-18-24,.pure-u-md-3-4{width:75%}.pure-u-md-19-24{width:79.1667%}.pure-u-md-4-5{width:80%}.pure-u-md-20-24,.pure-u-md-5-6{width:83.3333%}.pure-u-md-21-24,.pure-u-md-7-8{width:87.5%}.pure-u-md-11-12,.pure-u-md-22-24{width:91.6667%}.pure-u-md-23-24{width:95.8333%}.pure-u-md-1,.pure-u-md-1-1,.pure-u-md-24-24,.pure-u-md-5-5{width:100%}}@media screen and (min-width:64em){.pure-u-lg-1,.pure-u-lg-1-1,.pure-u-lg-1-12,.pure-u-lg-1-2,.pure-u-lg-1-24,.pure-u-lg-1-3,.pure-u-lg-1-4,.pure-u-lg-1-5,.pure-u-lg-1-6,.pure-u-lg-1-8,.pure-u-lg-10-24,.pure-u-lg-11-12,.pure-u-lg-11-24,.pure-u-lg-12-24,.pure-u-lg-13-24,.pure-u-lg-14-24,.pure-u-lg-15-24,.pure-u-lg-16-24,.pure-u-lg-17-24,.pure-u-lg-18-24,.pure-u-lg-19-24,.pure-u-lg-2-24,.pure-u-lg-2-3,.pure-u-lg-2-5,.pure-u-lg-20-24,.pure-u-lg-21-24,.pure-u-lg-22-24,.pure-u-lg-23-24,.pure-u-lg-24-24,.pure-u-lg-3-24,.pure-u-lg-3-4,.pure-u-lg-3-5,.pure-u-lg-3-8,.pure-u-lg-4-24,.pure-u-lg-4-5,.pure-u-lg-5-12,.pure-u-lg-5-24,.pure-u-lg-5-5,.pure-u-lg-5-6,.pure-u-lg-5-8,.pure-u-lg-6-24,.pure-u-lg-7-12,.pure-u-lg-7-24,.pure-u-lg-7-8,.pure-u-lg-8-24,.pure-u-lg-9-24{display:inline-block;zoom:1;letter-spacing:normal;word-spacing:normal;vertical-align:top;text-rendering:auto}.pure-u-lg-1-24{width:4.1667%}.pure-u-lg-1-12,.pure-u-lg-2-24{width:8.3333%}.pure-u-lg-1-8,.pure-u-lg-3-24{width:12.5%}.pure-u-lg-1-6,.pure-u-lg-4-24{width:16.6667%}.pure-u-lg-1-5{width:20%}.pure-u-lg-5-24{width:20.8333%}.pure-u-lg-1-4,.pure-u-lg-6-24{width:25%}.pure-u-lg-7-24{width:29.1667%}.pure-u-lg-1-3,.pure-u-lg-8-24{width:33.3333%}.pure-u-lg-3-8,.pure-u-lg-9-24{width:37.5%}.pure-u-lg-2-5{width:40%}.pure-u-lg-10-24,.pure-u-lg-5-12{width:41.6667%}.pure-u-lg-11-24{width:45.8333%}.pure-u-lg-1-2,.pure-u-lg-12-24{width:50%}.pure-u-lg-13-24{width:54.1667%}.pure-u-lg-14-24,.pure-u-lg-7-12{width:58.3333%}.pure-u-lg-3-5{width:60%}.pure-u-lg-15-24,.pure-u-lg-5-8{width:62.5%}.pure-u-lg-16-24,.pure-u-lg-2-3{width:66.6667%}.pure-u-lg-17-24{width:70.8333%}.pure-u-lg-18-24,.pure-u-lg-3-4{width:75%}.pure-u-lg-19-24{width:79.1667%}.pure-u-lg-4-5{width:80%}.pure-u-lg-20-24,.pure-u-lg-5-6{width:83.3333%}.pure-u-lg-21-24,.pure-u-lg-7-8{width:87.5%}.pure-u-lg-11-12,.pure-u-lg-22-24{width:91.6667%}.pure-u-lg-23-24{width:95.8333%}.pure-u-lg-1,.pure-u-lg-1-1,.pure-u-lg-24-24,.pure-u-lg-5-5{width:100%}}@media screen and (min-width:80em){.pure-u-xl-1,.pure-u-xl-1-1,.pure-u-xl-1-12,.pure-u-xl-1-2,.pure-u-xl-1-24,.pure-u-xl-1-3,.pure-u-xl-1-4,.pure-u-xl-1-5,.pure-u-xl-1-6,.pure-u-xl-1-8,.pure-u-xl-10-24,.pure-u-xl-11-12,.pure-u-xl-11-24,.pure-u-xl-12-24,.pure-u-xl-13-24,.pure-u-xl-14-24,.pure-u-xl-15-24,.pure-u-xl-16-24,.pure-u-xl-17-24,.pure-u-xl-18-24,.pure-u-xl-19-24,.pure-u-xl-2-24,.pure-u-xl-2-3,.pure-u-xl-2-5,.pure-u-xl-20-24,.pure-u-xl-21-24,.pure-u-xl-22-24,.pure-u-xl-23-24,.pure-u-xl-24-24,.pure-u-xl-3-24,.pure-u-xl-3-4,.pure-u-xl-3-5,.pure-u-xl-3-8,.pure-u-xl-4-24,.pure-u-xl-4-5,.pure-u-xl-5-12,.pure-u-xl-5-24,.pure-u-xl-5-5,.pure-u-xl-5-6,.pure-u-xl-5-8,.pure-u-xl-6-24,.pure-u-xl-7-12,.pure-u-xl-7-24,.pure-u-xl-7-8,.pure-u-xl-8-24,.pure-u-xl-9-24{display:inline-block;zoom:1;letter-spacing:normal;word-spacing:normal;vertical-align:top;text-rendering:auto}.pure-u-xl-1-24{width:4.1667%}.pure-u-xl-1-12,.pure-u-xl-2-24{width:8.3333%}.pure-u-xl-1-8,.pure-u-xl-3-24{width:12.5%}.pure-u-xl-1-6,.pure-u-xl-4-24{width:16.6667%}.pure-u-xl-1-5{width:20%}.pure-u-xl-5-24{width:20.8333%}.pure-u-xl-1-4,.pure-u-xl-6-24{width:25%}.pure-u-xl-7-24{width:29.1667%}.pure-u-xl-1-3,.pure-u-xl-8-24{width:33.3333%}.pure-u-xl-3-8,.pure-u-xl-9-24{width:37.5%}.pure-u-xl-2-5{width:40%}.pure-u-xl-10-24,.pure-u-xl-5-12{width:41.6667%}.pure-u-xl-11-24{width:45.8333%}.pure-u-xl-1-2,.pure-u-xl-12-24{width:50%}.pure-u-xl-13-24{width:54.1667%}.pure-u-xl-14-24,.pure-u-xl-7-12{width:58.3333%}.pure-u-xl-3-5{width:60%}.pure-u-xl-15-24,.pure-u-xl-5-8{width:62.5%}.pure-u-xl-16-24,.pure-u-xl-2-3{width:66.6667%}.pure-u-xl-17-24{width:70.8333%}.pure-u-xl-18-24,.pure-u-xl-3-4{width:75%}.pure-u-xl-19-24{width:79.1667%}.pure-u-xl-4-5{width:80%}.pure-u-xl-20-24,.pure-u-xl-5-6{width:83.3333%}.pure-u-xl-21-24,.pure-u-xl-7-8{width:87.5%}.pure-u-xl-11-12,.pure-u-xl-22-24{width:91.6667%}.pure-u-xl-23-24{width:95.8333%}.pure-u-xl-1,.pure-u-xl-1-1,.pure-u-xl-24-24,.pure-u-xl-5-5{width:100%}}

html,
form {
    height: 100%;
}

body,
input,
.pure-g [class *= "pure-u"]
{font-family: 'Open Sans', Verdana, Tahoma, Arial, sans-serif;}

body,
#Body,
#Form {
    font-size: 15px;
    background-color: #f6f6f6;
    color: #000;
    height: 100%;
    min-height: 100%;
}

input {
    font-size: 15px;
    padding: 6px;
    border: 1px solid #d9d9d9;
}

.Normal {
    font-size: 15px;
    color: #000;
}

html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
    margin: 0;
    padding: 0;
    border: 0;
    font-family: 'Open Sans', Verdana, Tahoma, Arial, sans-serif;
}

a:link {
    color: #2196F3;
    text-decoration: none;
}

a:visited {
    color: #2196F3;
    text-decoration: none;
}

a:hover {
    color: #0277BD;
    text-decoration: none;
}

a:active {
    color: #1976D2;
    text-decoration: none;
}

h1,
h2,
h3,
h4,
h5 {
    font-family: Open Sans, Verdana, Tahoma, Arial, sans-serif;
    font-weight: normal;
    color: #574751;
    line-height: 100%;
}

h1 {
    font-size: 29px;
    margin-top: 8px;
    margin-bottom: 10px;
}

h2 {
    font-size: 26px;
    line-height: 120%;
}

h3 {
    font-size: 24px;
    line-height: 118%;
}

h4 {
    font-size: 22px;
}

h5 {
    font-size: 20px;
}

.mainDiv {
    width: 100%;
    height: 100%;
    min-height: 100%;
    background-color: #f6f6f6;
}

.tin-main-area {
    position: relative;
    width: 100%;
    max-width: 1400px;
    margin: 0 auto;
    box-sizing: border-box;
}

.tin-main-background {
    background-color: #fff;
}

.tin-main-header {
    padding: 10px 20px;
    height: 55px;
    background-color: inherit;
}

.tin-logo {
    float: left;
    width: 500px;
    font-size: 40px;
}
.tin-header-fixmeit
{
    color: #0277BD;
}
.tin-logo img
{
	width: 56px;
	height: 56px;
}
.tin-header-techinline {
    color: #424242;
}

.tin-livechat {
    float: left;
    width: 160px;
}

div.tin-app-buttons {
    float: right;
    margin-top: 10px;
}

.tin-shadow-box
{
    box-shadow: 0 3px 8px rgba(0,0,0,.1);
    border: 1px solid #eaeaea;
}

.tin-home-title-box p {
    font-size: 18px;
    line-height: 24px;
    font-weight: lighter;
}

.tin-text-block {
    float: left;
    width: 50%;
}

.mod.numbers h1,
.tin-home-content h1,
.tin-why-content h2,
.tin-security h2 {
    display: inline-block;
    background: #FFFFFF;
    padding-right: 15px;
    z-index: 100;
}
.tin-stars
{
    padding: 20px 0 20px 0;
}

.tin-why-content h2,
.tin-security h2 {
    margin-bottom: 12px;
}

.tin-home-content h3 {
    font-weight: normal;
    line-height: 30px;
}

.mod.numbers hr,
.tin-home-content hr,
.tin-why-section hr {
    display: block;
    border-top: 1px solid #E0E0E0;
    height: 1px;
    margin-top: -23px;
    margin-bottom: 30px;
}

.tin-why-section hr {
    margin-top: -3px !important;
}

.tin-home-section {
    padding-top: 10px;
}

.tin-image-block {
    width: 50%;
    float: left;
}

.tin-image-block-right {
    width: 50%;
    float: right;
}

.tin-home-content img {
    margin: auto;
}

.tin-why-content .tin-common-buttons div {
    width: 100%;
    padding-top: 20px;
}

.arrow-link-blue:after {
    content: "▶";
    padding-left: 4px;
    font-size: 11px
}

.tin-why-content .tin-why-section:first-child {
    padding-top: 10px;
}

.tin-why-section {
    padding-top: 30px;
}

ul.tin-whitepapers {
    list-style-image: url("/portals/0/common/pdf_icon.gif");
}

.tin-actionButtons {
    margin-top: 40px;
    font-weight: lighter;
}

.tin-page-title h1 {
    margin-top: 0;
    padding: 15px;
    margin-bottom: 5px;
    text-align: center;
    line-height: 130%;
}

.tin-main-content {
    clear: both;
    padding: 10px 25px 25px 25px;
}

.tin-main-content p {
    margin-bottom: 15px;
    margin-top: 5px;
    line-height: 160%;
}

.tin-footer {
    background: #404040;
    color: #8a8a8d;
    clear: both;
    padding: 25px 25px 40px 25px;
}

.tin-footer a {
    color: #ECEFF1;
}

.tin-footer ul {
    list-style: none;
    padding-left: 0;
    color: #8a8a8d;
}

.tin-footer h5 {
    color: #8a8a8d;
    font-size: 20px;
    margin-bottom: 15px;
}

.tin-clear-height {
    clear: both;
    height: 1px;
    overflow: hidden;
}

.footerLinks {
    float: left;
    min-width: 110px;
    color: #f0efeb;
    font-size: 14px;
    padding-bottom: 15px;
    padding-right: 30px;
    overflow: hidden;
    width: 16.66%;
    box-sizing: border-box;
}

.tin-footer-col {
    float: left;
}

.tin-footer-col ul li {
    padding-bottom: 10px;
}

.tin-footer-col ul li img {
    margin: 7px 7px 0 0;
}

.tin-footer-copyright {
    color: #8a8a8d;
    line-height: 12px;
    float: right;
}

.tin-mini-footer {
    font-size: 12px;
    border-top: 1px solid #68696d;
    padding-top: 15px;
}

.tin-mini-footer ul {
    float: left;
    line-height: 12px;
}

.tin-mini-footer ul li {
    display: inline-block;
    margin-left: 10px;
}

.tin-mini-footer ul li:first-child {
    margin-left: 0;
}

.tin-mini-footer ul li a {
    display: block;
    padding-left: 12px;
    border-left: 1px solid #68696d;
}

.tin-mini-footer ul li:first-child a {
    padding-left: 0;
    border-left: none;
}

.clear {
    clear: both;
}

a.homeActionButton {
    display: inline-block;
    width: 250px;
    color: #FFF !important;
    font-size: 22px;
    text-align: center;
    padding: 15px 0;
    margin-right: 30px;
    background: -webkit-gradient(linear, left top, left bottom, from(#43A047), to(#388E3C));
    background: -moz-linear-gradient(top, #43A047, #388E3C);
    background: -ms-linear-gradient(top, #43A047, #388E3C);
    background: linear-gradient(top, #43A047, #388E3C);
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#43A047', endColorstr='#388E3C');
    box-shadow: 0 2px 6px 0 rgba(87, 71, 81, 0.2);
}

a.homeActionButton:hover {
    background: -webkit-gradient(linear, left top, left bottom, from(#388E3C), to(#2E7D32));
    background: -moz-linear-gradient(top, #388E3C, #2E7D32);
    background: -ms-linear-gradient(top, #388E3C, #2E7D32);
    background: linear-gradient(top, #388E3C, #2E7D32);
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#388E3C', endColorstr='#2E7D32');
    text-decoration: none;
}

a.articleOnTop,
a.articleOnTop:hover,
a.articleOnTop:visited,
a.articleOnTop:active {
    color: #0C5CA1;
}

ul {
    line-height: 160%;
    padding-left: 15px;
    list-style-image: url("/portals/0/common/bullet.png");
}

.tin-block-awards {margin: 0 auto; display: table; text-align: center; padding-bottom: 15px;}
.tin-block-awards img {padding-left: 35px; padding-right: 35px;}

/* --- Contact Us --- */

.tin-contact-dept {
    margin-bottom: 25px;
}

.tin-contact-item {
    float: left;
    display: inline-block;
    width: 50%;
}

.tin-contact-phone {
    padding-top: 15px;
}

.tin-contact-phone ul {
    list-style: none;
    padding-top: 10px;
}

.tin-contact-item span {
    float: left;
    display: inline-block;
    width: 30%;
}


/* === Contact Us === */


/* --- Terms of Services and Privacy Policy --- */

.tin-legal ul {
    margin-top: -15px;
    margin-bottom: 10px;
}


/* === Terms of Services and Privacy Policy === */


/* --- Quick Start Guide --- */

.tin-qs {
    margin-left: auto;
    margin-right: auto;
    width: 890px;
}

.tin-qs ul {
    list-style: none;
    margin-bottom: 30px;
}

.tin-qs ul li {
    margin-top: 30px;
}

.tin-qs-step-no {
    text-align: center;
    border-radius: 100px;
    width: 60px;
    height: 43px;
    background-color: #2E7D32;
    display: inline-block;
    font-size: 42px;
    color: #E8F5E9;
    font-weight: bold;
    padding-top: 17px;
    float: left;
    margin-right: 20px;
}

/* === Quick Start Guide === */

.tin-block-center{margin: 0 auto; display: table; text-align: center;}

/* --- How It Works --- */
.tin-hiw
{
text-align: center;
}

.tin-hiw h5
{
color: #333;
font-weight: 600;
}

.tin-hiw img
{
margin: 20px auto;
}

.tin-hiw-step
{
margin: 10px 10px 0 10px;
min-height: 100%;
padding: 20px 20px 0 20px;
box-sizing: border-box;
}

.tin-hiw-step-no {
    text-align: center;
    border-radius: 100px;
    width: 60px;
    height: 40px;
    background-color: #2E7D32;
    display: inline-block;
    font-size: 42px;
    color: #E8F5E9;
    font-weight: bold;
    padding-top: 20px;
    margin-bottom: 20px;
}

.tin-hiw-section
{
padding: 30px 0;
}

.tin-unattended .tin-hiw-step-no
{
background-color: #0288D1;
}

.tin-hiw .tin-block-center
{
padding-top: 30px;
}

/* === How It Works === */


/* --- Pricing --- */

a.tin-buyit {
    display: inline-block;
    text-align: center;
    padding: 12px 50px;
    font-size: 18px;
    box-shadow: 0 2px 6px 0 rgba(87, 71, 81, 0.2);
}

a.tin-buyit:hover {
    text-decoration: none;
}

a.tin-buy-button {
    background: #FBFBFB;
    color: #0288D1 !important;
    border: 1px solid #eaeaea;
}

a.tin-buy-button:hover {
    background: #F7F7F7;
}

a.tin-buy-button-recommend {
    background: #0288D1;
    color: #FFF !important;
    border: 1px solid #eaeaea;
}

a.tin-buy-button-recommend:hover {
    background: #0277BD;
}

.tin-paypal {
    line-height: 100%;
    color: #247DCF;
    padding-top: 20px;
    /*float: right;*/
	text-align: center;
}

.tin-pricing-faq
{
    padding-top: 60px;
}

.tin-pricing-faq h5
{
    padding-bottom: 10px;
    padding-top: 10px;
    line-height: 130%;
}

.tin-pricing-faq h2
{
    text-align: center;
    padding-bottom: 10px;
}

.tin-pricing-faq-col {
    width: 50%;
    float: left;
    padding-bottom: 10px;
}

.tin-pricing-faq-col-1
{
min-height: 135px;
}

@media only screen and (max-width: 1240px)
{
 .tin-pricing-faq-col-2
 {
     min-height: 110px;
 }
}

@media only screen and (max-width: 900px)
{
 .tin-pricing-faq-col-1
 {
     min-height: 155px;
 }
}

.tin-pricing-faq-col h5, .tin-pricing-faq-col p{padding-left: 20px;padding-right: 20px;}
.tin-pricing-container {width: 790; margin: 0 auto;}
.tin-pricing-plan
{
    width: 370px;
    margin: 0 10px;
    float: left;
}
.tin-pricing-plan h2 {padding: 20px 0;}
.tin-pricing-order-link{padding: 0 0 20px 0;}
.tin-pricing-block {text-align: center; padding: 50px 0 0 0;}
.tin-pricing-block h2, h5 {padding-bottom: 20px;}
.tin-pricing-block .tin-common-buttons { padding-bottom: 20px; }
.tin-price-seat {padding: 15px 0 30px 0;}
.tin-price-currency { font-size: 32px; color: #0288D1; line-height: 32px; vertical-align: top; font-weight: lighter;}
.tin-price-amount {font-size: 62px;color: #0288D1; line-height: 54px; }
.tin-price-period { font-size: 20px; color: #574751; line-height: 20px;}
.tin-price-save { font-size: 16px; line-height: 20px; color: #ee6723;}
.tin-pricing-block img {margin: 0 auto;}

/* === Pricing === */


/* --- Free Trial --- */

a.tin-trial-button {
    display: inline-block;
    color: #FFF !important;
    text-align: center;
    padding: 10px 20px;
    background: -webkit-gradient(linear, left top, left bottom, from(#43A047), to(#388E3C));
    background: -moz-linear-gradient(top, #43A047, #388E3C);
    background: -ms-linear-gradient(top, #43A047, #388E3C);
    background: linear-gradient(top, #43A047, #388E3C);
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#43A047', endColorstr='#388E3C');
    margin-top: 10px;
}

a.tin-trial-button:hover {
    background: -webkit-gradient(linear, left top, left bottom, from(#388E3C), to(#2E7D32));
    background: -moz-linear-gradient(top, #388E3C, #2E7D32);
    background: -ms-linear-gradient(top, #388E3C, #2E7D32);
    background: linear-gradient(top, #388E3C, #2E7D32);
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#388E3C', endColorstr='#2E7D32');
    text-decoration: none;
}

.tin-trial-form {
    width: 660px;
    margin: 0 auto;
    border: 1px solid #E0E0E0;
}

.tin-trial-header {
    /*background: #494D4E url("/Portals/0/FreeTrial/laptop.png") no-repeat 0 center;*/
    background-color: #494D4E;
    color: #ECEFF1;
    padding: 10px 0;
}

.tin-trial-header:after {
    content: "";
    display: table;
    clear: both;
}

.tin-trial-header-img {
    float: left;
}

.tin-trial-header-text {
    float: left;
    padding: 15px 0 15px 15px;
}


/*
.tin-trial-header div {
    padding: 15px 0 15px 160px;
}
*/

.tin-trial-header ul {
    list-style-image: url("/portals/0/common/checkbox.png");
}

.tin-trial-header h3 {
    color: #ECEFF1;
    line-height: 150%;
}

.tin-trial-form-body {
    background: #FAFAFA;
    padding: 10px 10px;
}

.tin-trial-form-body:after {
    content: "";
    display: table;
    clear: both;
}

.tin-trial-footer {
    background: #BDBDBD;
    padding: 10px 10px;
    font-size: 13px;
    text-align: center;
}

.tin-error {
    color: #DD2C00;
    font-size: 13px;
    padding: 6px 0 6px 10px;
    margin: 7px 0;
    float: left;
}

.tin-label {
    float: left;
    padding: 6px;
    width: 120px;
    font-weight: 600;
    margin: 7px 0;
}

.tin-field {
    float: left;
    margin: 7px 0;
}

.tin-field input[type="text"],
.tin-field input[type="email"] {
    width: 280px;
}

.tin-field-phone input[type="tel"] {
    width: 150px;
}

.tin-field-name input[type="text"] {
    width: 280px;
}

.tin-field input[type="password"] {
    width: 280px;
    font-weight: bold;
}

.tin-trial-email {
    font-weight: 600;
}

.tin-trial-expert {
    width: 200px !important;
}

.tin-account
{
    float: right;
    margin-top: 9px;
}

.tin-appbutton
{
  display: block;
  text-align: center;
  padding: 9px 0;
  width: 100px;
  float: left;
  box-shadow: 0 2px 6px 0 rgba(87, 71, 81, 0.2);
}

.tin-signup
{
    margin-left: 20px;
  border: 1px solid #2E7D32;
	background: #43A047;
	color: #FFFFFF !important;
}
.tin-signup:hover
{
    border: 1px solid #1B5E20;
	background: #2E7D32;
	text-decoration: none;
}

.tin-signin
{
  border: 1px solid #A5D6A7;
	color: #606060 !important;
}

.tin-signin:hover
{
    border: 1px solid #388E3C;
	text-decoration: none;
}


/* === Free Trial === */


/* --- Features --- */

.tin-features {
    padding: 0 /*10px*/;
}

.tin-page-title h3 {
    color: #075A9E;
    text-align: center;
}

.tin-features h4 {
    padding-top: 20px;
    padding-bottom: 10px;
}

.tin-features h5 {
    padding-bottom: 7px;
}

.tin-key-features {
    float: left;
    width: 50%;
}

.tin-key-features ul {
    margin: 0 3%;
}

.tin-key-features ul li {
    margin: 20px 0;
min-height: 80px;
}

.tin-key-advantage {
    width: 100%;
    clear: both;
	padding-top: 30px;
}

.tin-key-advantage h5 {
    padding-top: 5px;
    line-height: 150%;
}

.tin-key-advantage img.tin-left {
    float: left;
    padding-right: 20px;
}

.tin-key-advantage img.tin-right {
    float: right;
    padding-left: 20px;
}

.tin-scr-row {
}

.tin-scr-cell {
    padding-top: 15px;
    width: 33%;
    float: left;
    text-align: center;
}

@media only screen and (max-width: 1024px)
{
.tin-scr-cell
{
	width: 50%;
}
}

.tin-scr-cell img {
    display: block;
    margin: 0 auto;
}




.tin-common-buttons div {
    float: left;
    width: 50%;
}

.tin-common-buttons {
    font-weight: lighter;
    text-align: center;
}

.tin-common-buttons a {
    display: inline-block;
    width: 250px;
    color: #FFF !important;
    font-size: 22px;
    text-align: center;
    padding: 15px 0;
    background: -webkit-gradient(linear, left top, left bottom, from(#43A047), to(#388E3C));
    background: -moz-linear-gradient(top, #43A047, #388E3C);
    background: -ms-linear-gradient(top, #43A047, #388E3C);
    background: linear-gradient(top, #43A047, #388E3C);
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#43A047', endColorstr='#388E3C');
    box-shadow: 0 2px 6px 0 rgba(87, 71, 81, 0.2);
}

.tin-common-buttons a:hover {
    background: -webkit-gradient(linear, left top, left bottom, from(#388E3C), to(#2E7D32));
    background: -moz-linear-gradient(top, #388E3C, #2E7D32);
    background: -ms-linear-gradient(top, #388E3C, #2E7D32);
    background: linear-gradient(top, #388E3C, #2E7D32);
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#388E3C', endColorstr='#2E7D32');
    text-decoration: none;
}

.tin-security-header {

    width: 100%;
}


.tin-whitepapers-header h3,
.tin-whitepapers-header h1,
.tin-pricing-header h1,
.tin-security-header h3,
.tin-security-header h1 {
    font-weight: normal;
    text-align: center;
}

.tin-whitepapers-header h1 span,
.tin-security-header h1 span {
    color: #0277BD;
}

.tin-security .tin-text-block p,
.tin-security .tin-text-block h2 {
    padding: 0 20px;
}

.tin-security .tin-text-block h2 img {
    padding-right: 10px;
    display: inline-block;
    float: left;
}

.tin-whitepapers-header {
    width: 100%;
}


.tin-whitepapers .tin-text-block p,
.tin-whitepapers .tin-text-block h2 {
    padding: 0 20px;
}

.tin-whitepapers .tin-text-block h2 img {
    padding-right: 20px;
    display: inline-block;
    float: left;
}

.qsImageBlock {
    margin: 0 auto;
    display: table;
    text-align: center;
}

.qsImageBlock img {
    margin-top: 8px;
}

/* =========> OUR CUSTOMERS */
.tin-customer-img {
    margin: 0 auto;
    display: table;
    text-align: center;
    padding: 15px 0;
}

.tin-customers h3{ padding: 25px 0 10px 0;}

/* <========= OUR CUSTOMERS */
.tin-pricing-subscription-license-wrap {
    display: none;
}

.tin-pricing-session-license-wrap {
    display: none;
}

.tin-home-try-wrap{display: none;}
.tin-qs-fixmi-mobile{display: none;}
.tin-livechat{display: none;}
.tin-center{margin: 0 auto; display: table; text-align: center;}
.tin-w100{width: 100%;}
.tin-testimonials-cover{
    width: 100%;
	position: relative;
    display: table;
}
.tin-testimonials-cover-overlay{display: table-cell; vertical-align: middle;}
.tin-testimonials-cover-overlay-content{text-align: center; padding: 0 15%;}

.tin-testimonials-content-pad-inner{height: 100%; min-height: 100%;}
.tin-testimonials-content-pad-inner-content{margin: 0 auto; display: table; text-align: center;}
.tin-testimonials-content-pad-inner-content-img{margin: 0 auto; display: table; text-align: center; margin-bottom: 10px;}
.tin-testimonials-content-inner{border: 1px #cccccc solid; margin: 0 auto; display: table; text-align: center; padding: 10px;}
.tin-testimonials-content-pad-table{display: table; width: 100%; border-collapse:separate;border-spacing:28px;}
.tin-testimonials-content-pad-cell{display: table-cell; vertical-align: top; height: 100%; padding:10px;border:1px solid #cccccc;width: 50%;}
.tin-testimonials-tryit{margin: 0 auto; display: table; text-align: center;}
.tin-testimonials-tryit .tin-common-buttons a{margin: 0}

.tin-tes-author
{
    text-align: center;
}
.tin-tes-author-name
{
    color: #0288D1;
}
.tin-pricing-block img
{
    margin: 0 auto;
}

.tin-index-2col-customer-story-blockquote{margin: 0 auto; display: table; text-align: center; padding: 4px 8px 12px 8px;}
.tin-index-2col-customer-story-right{margin: 5px 0 0 50px; }
.tin-index-2col-customer-story-right-img{}
.tin-index-2col-customer-story-right-img img{ margin-bottom: 10px;}

@media only screen and (max-width: 768px) {
	.tin-testimonials-content-pad, .tin-testimonials-content-nopad{margin-bottom: 10px;width: 100%;}
	.tin-testimonials-content-pad-inner-right{margin-top: 10px;}
	.tin-testimonials-content-pad-table{display: block;}
	.tin-testimonials-content-pad-cell{display: block;width: 100%; padding: 0;}
	.tin-testimonials-tryit .tin-common-buttons a{max-width: 100%;}

    .tin-header-techinline {display: none;}
	.tin-index-2col-customer-story-right{margin: 0;}
    body {
        overflow-x: hidden !important;
    }
    .tin-pricing-container
    {
        width: 100%;
    }
    .tin-pricing-plan
    {
        width: 80%;
        margin: 0 auto 20px auto;
        float: none;
    }
        .tin-main-area {
        max-width: 100% !important;
        overflow-x: hidden !important;
    }
    .tin-main-header {
        height: auto;
        width: 100%;
        max-width: 100%;
        box-sizing: border-box;
        padding: 5px 10px;
    }
    .tin-logo,
    .tin-livechat,
    .tin-app-buttons,
    div.tin-app-buttons {
        float: left;
        height: auto;
        width: 50%;
        max-width: 50%;
    }
    .tin-logo {
        font-size: 24px;
    }
    div.tin-app-buttons {
        display: none;
        /*margin: 0*/
    }
    .tin-actionButtons {
        margin-top: 12px;
    }
    a.homeActionButton {
        margin-top: 8px;
    }
	.tin-home-title{display: none;}
	.tin-home-try-wrap{display: block; width: 100%; margin: 16px 0;}
	.tin-home-try-box{display: table; margin: 0 auto; text-align: center;}
    .footerLinks,
    .tin-footer-col,
    .tin-footer-copyright,
    .tin-mini-footer ul {
        float: none;
        max-width: 100%;
        width: 100%
    }
    .tin-footer-copyright {
        margin-top: 14px;
    }
    .tin-image-block,
	.tin-image-block-right,
    .tin-text-block {
        float: none;
        width: 100%;
    }
    .tin-image-block img,
	.tin-image-block-right img{
        max-width: 100%;
        height: auto;
        display: block;
    }
    .tin-pricing-faq-col,
    .tin-key-features,
    .tin-common-buttons div {
        float: none;
        width: 100%;
        max-width: 100%;
    }
    .tin-common-buttons div {
        margin-top: 12px;
    }
    .tin-key-advantage img.tin-left,
    .tin-key-advantage img.tin-right {
        float: none;
        padding: 0;
        max-width: 100%;
        height: auto;
        display: block;
    }
    .tin-qs {
        width: 100%;
        max-width: 100%;
    }
    .tin-contact-item {
        float: none;
        max-width: 100%;
        width: 100%;
        display: block;
        margin-top: 8px;
    }
    .tin-trial-form {
        width: 100%;
    }
    .tin-trial-header-img,
    .tin-trial-header-text {
        float: none;
    }
	.tin-trial-header-img{
		margin: 0 auto; display: table; text-align: center;
	}
    .tin-trial-header-text {
        margin-left: 15px;
    }
    .tin-label,
    .tin-field,
    .tin-error {
        float: none;
    }
    .tin-trial-footer {
        width: 100%;
        max-width: 100%;
        padding: 0;
        margin: 0;
    }
    .tin-trial-footer-content {
        padding: 10px;
    }
    .tin-field,
    .tin-field input[type="text"],
    .tin-field input[type="email"],
    .tin-field-phone input[type="tel"],
    .tin-field input[type="password"] {
        width: 98%;
    }
    div.tin-contact-item,
    div.tin-contact-item span {
        float: none;
        display: block;
        width: 100%;
    }
    .tin-whitepapers-header {
        height: auto;
    }
    .tin-whitepapers-header h1 {
        padding: 12px 0 0 10px;
        font-size: 20px;
    }
    .tin-whitepapers-header h3 {
        padding: 8px 40px 12px 10px;
        font-size: 16px;
    }
    .tin-security-header h1 {
        padding: 12px 0 0 10px;
        font-size: 20px;
    }
    .tin-security-header h3 {
        padding: 8px 0 12px 10px;
        font-size: 16px;
    }
    .tin-scr-row {
        display: table;
        margin: 0 auto;
        text-align: center;
    }
    .tin-scr-cell {
        display: block;
        padding-top: 15px;
        width: 100%;
    }

    .tin-logo img { margin-bottom: 5px; }
}

@media only screen and (max-width: 500px) {
    .tin-signin{ display: none;}
    .tin-signup{ margin-left: 0; width: 70px;}
}
@media only screen and (max-width: 330px) {
    .tin-signin{ display: none;}
    .tin-header-fixmeit {display: none;}
}
